filename = 'chat_heads-0.15.0-fabric-1.21.6.jar'
name = 'Chat Heads'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.8] 0.15.0'

[download]
hash = '2db888ff9656a8475861d0681ef6ceab0909beb5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7591272
project-id = 407206